Subject: Re: [bug#48308] [PATCH] gnu: racket: Update to 8.1.

From: Efraim Flashner <[email-masked]>
Date: Mon, 10 May 2021 16:13:20 +0300

On Sun, May 09, 2021 at 04:34:02PM -0400, Jack Hill wrote:
> On Sun, 9 May 2021, Philip McGrath wrote:
> 
> > * gnu/packages/racket.scm (racket-minimal): Update to 8.1.
> > [arguments](#:phases): Remove 'patch-chez-configure: fixes applied upstream.
> > (racket): Update to 8.1.
> 
> Thanks for making the update. I tested building both racket and
> racket-minimal on x86_64, and was able to do a lite REPL session in each one
> without problems.
> 
> Its nice that you CS building patch made it into upstream. Congratulations.
> 
> Not related to the update, but I noticed `guix lint` complain about the
> racket synopsis (it begins with an article). I think we could just drop the
> 'a' and leave the rest of it as is and it would still make sense and satisfy
> the linter.
> 

Thank you both, I'm taking this as confirmation that the package works.

Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted